---
source: https://hub.vvvvvvaria.org/rosa/pads/transfeministservers.raw.html
author: 
---

> Since 2013 and before and after, a wishlist has been circulating with a series of questions/demands/proposals for what feminist servers could mean/be.. Situations include between others, "Are you being served?" gathering of 2013 in Brussels, the AMRO festival of 2014, the   TransH@ckFeminist meeting in Calafou of 2014, and many others.This document at some point became known as “The Feminist Server Manifesto” and this almost anonymous text has been circulating for many years, and has been republished, rewritten, cited and referred to by different collectives and individuals committed to imagining digital infrastructures otherwise. A rewriting has been initiated in 2022 retitling it “Trans*feminist servers…”, removing the denotation “manifesto”, which had slipped into its name when published in Are You Being Served, and has been re-circulated in the occasion of AMRO festival 2022. Instead of a straightforward declaration of intentions, this text is an ambiguous ongoing wishlist for techno-ecologies in the making; an ongoing set of spells for a different tech for this world, for different tech for different worlds.

Here is a shortlist of two of the versions, as a place to reflect and note together on how these sentences resonate with ATNOFS, with Rosa, and with other situations that question the cloud imperative and the other currently hegemonic modes of networked computation.   
( pad made in occasion of the Tangible Cloud encounter in Brussels, 24/06/2022 [https://tangible-cloud.be/](https://tangible-cloud.be/) )

Les serveu·r·ses Trans*féministes...

... existent dans l'espace-temps souhaité entre le ce qui n'est plus et ce qui n'est pas encore. (nt. notion de physique quantique, perspectives changeantes)
... sont mené·e·s par et pour des collecti·fs·ves qui se préoccupent de les faire exister et qui en prenent soin.
... veulent et tendent vers des relations non-extractives (nt. dans les sens des data extractives), mais entre-temps, sont conscient·e·s/redevables? de celles avec lesquelles iels sont complices.
... souhaitent diverses compréhensions de collectivités en devenir en apprenant de leurs différences: on, nous, iels, nous + iels, nous - iels, moi +toi, moi + iels, iels - moi... 
... questionnent radicalement les conditions pour servir ou être servi·e·s; iels expérimentent avec des relations différentes client·e-serveureuse, utilisateureuse-appareil et invité·e-hôte-fantôme là ou iels peuvent. (nt. relation plus organique au serveur client)
... ne servent pas tout le monde; iels renégocient continuellement ce qui devrait être accessible. Iels répondent aux abilités fluctuantes, les savoirs incarnés et les généalogies des concierges et des utilisateur·ices. (nt. accessibilité aux contenus tant qui a accès)
... rejettent les définitions généralisées de l'efficience, efficacité, ergonomie, transparence, évolutivité, accessibilité, inclusion, optimisation et l'immédiateté car ce sont souvent des pièges.(nt. sortir d'une logique productiviste, capitaliste, liée au monde du travail (efficience, ergonomie))
... sont parfois inaccessibles. Iels interromperont la continuité de la servitude coloniale et patriarcale, en consultation avec les forces ancestrales de la construction et de la déconstruction à travers l'histoire.(nt. servitude à la productivité, à l'extraction de la connaissance)
... cultivent un amour "plus qu'humain" pour le "marécage d'interdépendances" dans lequel iels se trouvent.(nt. amour pour les machines et question de l'interdépendance avec les outils (hardware - software))
... opèrent à la fois avec la technologie et l'humanité en tant que praxis nouées dans les processus.(approche à la fois intellectuelle et "dans et par la pratique")
... sont engagé·e·s à une analyse intersectionnelle des conditions et des opérations de calcul. (éviter la monoculture dans la construction des infrastructures)
... croît ou décroît avec précaution, et alterne les vitesses de processus lorsque les conditions le demandent.
... considèrent l'autonomie, la souveraineté et les diverses formes de gouvernance auxquelles iels peuvent être engagé·e·s, comme toujours partielles et constituées mutuellement, en constante négociation avec les conditions de possibilités.
... sont une techno-écologie située. Iels sont au courant de la matérialité du software, du hardware et de leurs terroirs.
... veulent que les réseaux soient lisi-bles et inscripti-bles.
... savent que le réseau n'est pas toujours confortable; cela inclut des modes d'existence qui florissent entre les liens de promiscuité et les nœuds de pouvoir.
... partagent leurs processus, outils, sources, habitudes, motifs et mémoires et les met en circulation, tout en reconnaissant qu'iels n'ont pas toujours besoin d'être compris·e·s.
... prennent le risque d'exposer leur insécurité et ne confondez pas sécurité avec protection. Iels apprennent de la culture du consentement de la sex-positivité, fantasme tenant compte des traumatismes, BDSM, les relationnalités anarchistes et poly-amoureuses; une justice transformative, restauratrice et guérissante; résolution des conflits non-violente; réparations seulement partielles des dégâts; réduction des méfaits affirmant le plaisir; parenté et soin queers; construction d'une communauté pré-figurative et accords non-insultants. Iels dessinent des frontières là où il y en a besoin et créent des espaces-temps plus sécurisants dans la mesure du possible.
... tendent vers une relationalité capable de réponses et une irrégularité assumée. Iels pratiquent l'inconfort digital et se baladent du coté éprouvant, rude.



Trans*feminist servers…

... exist in the wishful space-time between the no longer and the not yet.
... are run for and by collectives that care for them to make them exist.
... will towards non-extractive relationships, but in the meantime, are accountable for the ones they are complicit with.
... wish many understandings of collectivities into being, learning from their differences: we, us, them, us + them, us - them, me + you, me + them, them - me, ...
... radically question the conditions for serving and service; they experiment with changing client-server, user-device and guest-host-ghost relations where they can. Who is serving whom? Who is serving what? What is serving whom? Are they being served?
... do not serve every body; they continuously re-negotiate what counts as accessible. They respond to the fluctuating abilities, embodied knowledges and genealogies of their care-takers and users.
... reject generalized definitions of efficiency, efficacy, ease-of-use, transparency, scalability, accessibility, inclusion, optimization and immediacy because they are often traps.
... are sometimes not available. They will interrupt the continuity of colonial and patriarchal servitude, in consultation with ancestral forces of construction and destruction across times.
... cultivate more-than-human love for the swamp of inter-dependencies they are with.
... operate with both technology and humanness as entangled praxes in the making.
... are committed to an intersectional analysis of the conditions for and the operations of computation.
... carefully scale up or down, and alternate processing speeds whenever conditions require.
... consider autonomy, sovereignty and the many forms of governance that they can commit to, as always partial and mutually constitutive, in constant negotiation of the conditions of possibility.
... are a situated techno-ecology. They are aware of the materialities of software, hardware and of their grounds.
... want networks to be read-able and write-able.
... know that networking is not always comfortable; it includes the modes of existence that are flourishing in-between promiscuous links and nodes of power.
... share their processes, tools, sources, habits, patterns and memories and place them in circulation, while recognizing that they do not always need to be understood.
... take the risk of exposing their insecurities and do not confuse security with safety. They learn from sex-positive cultures of consent, trauma-informed kink, BDSM, anarchist relationalities and polyamory; transformative, restorative and healing justice; non-violent conflict resolution and community accountability; only-partial reparations of damage; pleasure-affirming harm reduction; queer kinship and queer care; pre-figurative community building and safeword-friendly agreements. They draw boundaries where needed and create safer space-times if possible.
... strive for seamfulness, and response-able relationality. They practice digital discomfort and take walks on the rough side.