

# 07-11/2024

Un `mini-manifesto` de Daniel Eattock. Parce que. 

Deux articles de Reporterre, sur le greenwashing de l’IA et les déchets électroniques.

Extrait de _Plurivers_ chez Wildproject, `communs.md` propose une définition élargie des « communs » comme systèmes sociaux reposant sur trois piliers interconnectés: un _commonwealth_ (ressources détenues en commun), une communauté de _commoners_ (acteur⋅ices impliqué⋅es dans la gestion des ressources) et la pratique du _commoning_ (l’action collective qui permet de maintenir et de faire vivre les communs). L’auteur met en avant l’importance de cette vision élargie en contraste avec les définitions plus classiques, qui limitent les communs à de simples ressources partagées.

À nouveau extrait de _Plurivers_, `outils-numeriques.md`, écrit par George Caffentzis, évoque l’hypothèse des « ordinateurs de sang », criticant l’idée que les outils numériques seraient intrinsèquement positifs et seraient porteurs de progrès. Il dénonce le coût social et environnemental de leur production, en particulier la violence liée à l’extraction des minerais dans des régions pauvres ou en conflit, et les conditions de travail dans les usines de fabrication.

Dernier extrait de _Plurivers_ ! Dans `logiciel-libre.md` Harry Halpin signale combien le logiciel libre est essentiel pour contrer la concentration du pouvoir dans les mains de quelques grandes entreprises technologiques, pour garantir que les utilisateur⋅ices ont le contrôle sur leurs outils technologiques et leurs données personnelles, posant la question de comment maintenir la liberté dans un monde de plus en plus gouverné par des logiciels.

`soft-rains.md` est un mini extrait d’une nouvelle de science-fiction issue de _Chroniques Martiennes_ de Ray Bradbury (l’auteur de _Farenheit 451_), dont le la découverte du contexte est laissée à votre curiosité.

Des images de Solarpunk, issues (sauf une) de [aesthetics.fandom.com](https://aesthetics.fandom.com/wiki/Solarpunk), dont Wikipédia nous dit qu’il « propose une anticipation optimiste d’un avenir durable, interconnecté avec la nature et la communauté » ; ce dont je vous laisse juges. Parmi elles, une image de _The Line_, pharaonique projet de construction de délirante _smart-city écolo_ au cœur du désert d’Arabie Saoudite.

Proposée par Goulven, une vidéo d’EGO, [L'horreur existentielle de l'usine à trombones](https://www.youtube.com/watch?v=ZP7T6WAK3Ow), remarquable traversée analytique de quelques enjeux terrifiants de l’« IA » et de l’abbération qu’est l’accélérationnisme technologique.

Pour terminer cette livraison, un cadeau, rien de moins : `fiction-panier.md`, un splendide texte d’Ursula K. Le Guin, qui propose une « théorie de la fiction-panier » qui remet en question la vision dominante de l’évolution humaine et de la culture centrée sur le héros guerrier et ses actes de conquête. Elle démontre que l’histoire telle que nous la connaissons, celle du puissant héros armé, est une construction qui occulte une autre réalité, celle des femmes et des activités quotidiennes qui nourrissent la vie : la cueillette, le soin, le tissage, et la création de récipients pour conserver et transporter les biens essentiels. Plutôt que la massue, le panier. Votre publication pourrait-elle être un panier, un recueil, une collecte…

# 26-09-2024

## asi-apatrides.md 
Thibault Prévost montre comment le web « 2.0 », dominé par les plateformes et réseaux sociaux, est en train de mourir, en raison de l’emmerdification, ou "enshittification". Le concept, popularisé par Cory Doctorow, décrit comment ces plateformes attirent d’abord les utilisateur⋅ices, les exploitent ensuite au profit de leurs clients, et finalement exploitent les clients pour capter la valeur produite, au prix d’une dimnution massive de la qualité des services initialement rendus aux utilisateur⋅ices, piégé⋅es par le “coût de transfert” et l’effet de réseau, qui rend difficile pour les utilisateur⋅ices de migrer vers d’autres plateformes. Il signale combien cette emmerdification se produit dans un temps de crises à de nombreux niveaux et combien, appuyée sur le numérique elle s’étend jusque dans de nombreux espaces physiques et quotidiens, soumettant les “travailleurs du clic” à un technoféodalisme sauvage, et produisant une disparition des repères pour toutes et tous.

## asi-monopoly.md 
Thibault Prévost toujours analyse la bulle spéculative entourant l’IA générative, l’investissement financier invraisemblable dont elle est l’objet et l’absence de résultats significatifs. Il met en évidence la concentration des pouvoirs et du capital dans les mains de quelques géants de la tech, qui se livrent à un jeu de Monopoly, dépensant des milliards de dollars dans une technologie inutile dans l’espoir de consolider leur domination. Il signale les enjeux environnementaux liés à la consommation énergétique de ces dispositifs ou à la production des processeurs sur lesquels ils sont basés, et met en garde contre le danger d’une société sans alternatives à leur vision. 

## compost.party.md 
compost.party est un site web hébergé sur un vieux smartphone recyclé, tournant sous Linux. L’objectif du projet est de démontrer qu’un appareil de rebut peut être réutilisé pour des tâches utiles, en remplaçant les applications traditionnelles par des outils libres qui offrent la possibilité de prolonger la durée de vie de l’appareil en participant d’un empouvoirement de l’utilisateur⋅ice. Ilmpliqué dans les démarches du permacomputing, il invite à participer à son projet, à en créer d’autres du même type, et à contribuer à la création d’un écosystème numérique durable et innovant.

## convivialité.md 

Dans ce chapitre de _La convivialité_, texte majeur des pensées du libre et de la technique, Ivan Illich développe sa critique mordante de la société industrielle comme système d’asservissement. Il accuse l’outillage moderne d’avoir inversé le rapport entre l’humain et la machine, le transformant en esclave de ses propres outils. Il dénonce le culte de la croissance infinie et la servitude générée par un système basé sur la “productivité”, au détriment de la “convivialité”. La convivialité, pour Illich, est un concept radical qui implique une redéfinition de la relation entre l’humain et l’outil, une liberté de choix et de création et un retour à l’autonomie personnelle et communautaire. Il exhorte les individus à refuser le confort artificiel offert par la société industrielle et à réclamer leur droit à la participation active et à la liberté de choix dans tous les domaines de leur vie. 

## datafeminism.md 
Extrait d’un article de Hubert Guillaud qui présente et explore le concept de « féminisme des données », un mouvement et une approche philosophique développés par Catherine D’Ignazio et Lauren Klein dans leur livre Data Feminism. Le féminisme des données critique la manière dont la science des données traite les données comme une ressource brute à exploiter sans tenir compte des implications éthiques et sociales. L’ouvrage appelle à replacer la notion de consentement au cœur de l’échange des données et avance plusieurs principes clés de ce que serait un féminisme des données: l'examen et la remise en question du pouvoir, la valorisation de l'émotion et de l'incarnation, le rejet des binarismes et des hiérarchies, l'adoption du pluralisme, la prise en compte du contexte, la reconnaissance du travail invisible et la promotion d'une science des données émancipatrice. L’article souligne qu’il ne s’git pas seulement d’un débat sur le patriarcat, la place des femmes ou les questions de genre, mais d’une réflexion globale sur l’émancipation à travers l’enjeu des données.

## ethicalweb.md 
Document issu d’un groupe de travail du World Wide Web Consortium qui établit un ensemble de principes éthiques pour guider le développement et l’évolution d’un web qui contribuerait au bien-être social, en s’assurant qu’il ne causerait pas de dommages à la société et soutiendrait des communautés et des débats sains. L’objectif est d’imaginer un web accessible à tous⋅tes, sécurisé et respectueux de la vie privée, permettant la liberté d’expression, la vérification des informations, et renforçant le contrôle des individus. Le texte affirme aussi les enjeux de soutenabilité du web sur le plan environnemental.

## feministserver.md 
Les serveurs ne sont pas des entités neutres, mais des objets façonnés par les contextes sociaux et politiques. Le texte met l’accent sur la nécessité d’une transparence et d’une accessibilité ouvertes, ainsi que sur la reconnaissance des aspects matériels et humains de la technologie. Il critique les notions d’efficacité, de confort d’utilisation et de fiabilité, souvent utilisées pour camoufler des enjeux de pouvoir. Le texte appelle à une approche plus radicale et engagée de la technologie, qui place la collaboration, l’ouverture et la transformation sociale au cœur de son fonctionnement.

## jesuistresmechant-court.md 
Accusé d’être “méchant” car sa pratique de designer alimente le cycle de production et de consommation, contribuant au système capitaliste et à ses dérives, Ettore Sottsass réfute avec verve et un brin de sarcasme ces accusations. Il affirme que le design n’est pas réductible à une simple fonction de production et plaide pour une approche plus consciente du design, où la réflexion sur l’objet et son impact social est primordiale. Ce texte est un plaidoyer pour une conception du design qui ne soit pas passive et aliénante, mais plutôt consciente et engagée, capable de se moquer d’elle-même (c’est important) et de questionner l’ordre établi.

## permacomputing.md 
Ce passage explore les principes du “permacomputing“, une approche de l’informatique axée sur la durabilité et la résilience, inspirée par les principes de la permaculture. Il encourage la création de systèmes informatiques qui respectent les principes de “soin pour la vie” et “soin pour les ~~puces~~ micro-processeurs”, en privilégiant les systèmes à faible consommation d’énergie, la réparation plutôt que le remplacement et l’allongement de la durée de vie du matériel. Dans les principes du “permacomputing“, l’accent est mis sur la simplicité, la flexibilité et la robustesse de la conception, en évitant les dépendances inutiles et en favorisant une compréhension approfondie du fonctionnement des systèmes. C’est un appel à une augmentation de nos consciences de ce que sonbt les technologies numériques, qui encourage la transparence des systèmes et la mise en visibilité des processus internes. L’importance de la diversité, de l’action locale et de l’adaptation aux changements est soulignée, encourageant une approche qui s’éloigne de la notion de progrès linéaire et de la culture de l’obsolescence.

## solarserver-v1.md 
Cet article du _Low tech magazine_, “Comment créer un site web basse technologie”, explore les défis liés à la consommation d’énergie croissante d’Internet et expérimente une solution : un site web fonctionnant à l’énergie solaire. Conscients de l’impact environnemental de l’utilisation d’Internet, les auteurs cherchent à démontrer qu’une approche basse consommation est possible et souhaitable. Ils expliquent en détail les raisons de l’augmentation de la consommation énergétique d’Internet, notamment l’accroissement de la taille des pages web et le passage à un modèle d’accès “toujours en ligne”. La principale contribution de l’article est la description du site web du LTM, basé sur un générateur de sites statiques, des images optimisées, des polices de caractères typographiques par défaut, et une alimentation du serveur à l’énergie solaire hors réseau.

## solarserver-v2.md 
Suite des aventures du précédent article, celui-ci raconte comment une 2e version du site, poursuivant les choix de design du premier et explorant les solutions techniques de génération de sites statiques, signalant les défiq qu’ils représentent, notamment en termes de facilité d’utilisation, tout en reconnaissant les nombreux avantages en termes de consommation énergétique.

## transfeministserver.md
_Trans*feminist servers_ est une 2e version du texte _Feminist servers_, élargissant la vision d’une technologie trans*féministe. Le texte met l’accent sur la relation entre la technologie et la justice sociale, en questionnant les notions d’efficacité, d’accessibilité et d’inclusion dans un contexte intersectionnel. Il appelle l’autonomie, la souveraineté et la construction de communautés, à explorer des relations non-extractivistes, des formes de gouvernance alternatives et des modes de participation inclusifs. C’est un appel à réfléchir à la conception et l’utilisation des technologies numériques, appuyé sur la certitude que de tels serveurs peuvent servir de plateformes pour promouvoir des valeurs de solidarité, de justice sociale et d’empouvoirement.
