---
source: https://www.articule.net/2018/11/23/ettore-sottsass-tout-le-monde-dit-que-je-suis-tres-mechant-1973/
author: Ettore Sottsass Jr.
---

# Tout le monde dit que je suis méchant

> Texte paru en 1973 dans le Casabella n°376 sous le titre original Mi diconno che sono cattivo

---

Aujourd’hui, tout le monde me dit que je suis très méchant. Tous disent que je suis vraiment méchant parce que je suis designer. On me dit que je ne devrais pas exercer ce métier – et que sais-je encore ? On me dit que cette profession appartient au domaine du rêve (et ce n’est pas un mal d’ailleurs). On me dit qu’un designer a « pour unique et réel objectif d’entretenir le cycle production/consommation », qu’il ne pense pas à la lutte des classes, qu’il ne sert pas la cause et même qu’au contraire il travaille pour le système. On me dit que tout ce que fait un designer est avalé, digéré par le système qui ne s’en porte que mieux et s’engraisse. On me dit qu’on ne peut rien y faire, c’est comme un horrible péché originel : quand quelqu’un en est marqué, c’est pour l’éternité. On veut me faire croire que je suis entièrement responsable de tout ce qui ne va pas et, peut-être puisque je suis designer va-t-on aussi me faire porter la responsabilité de la guerre du Vietnam puisque, par définition, je travaille pour l’industrie, et que l’industrie c’est le Capital et c’est le Capital qui mène les guerres, etc., on connaît la suite. De même, il faut croire que je suis aussi responsable du nombre de morts sur les routes puisque c’est le Capital qui fabrique les voitures. Ce doit être aussi de ma faute si les citadins se suicident, si les histoires d’amour finissent mal ou ne naissent pas, si des enfants sont malades, si les famines, les maladies et, plus généralement, le malheur existent. Il semble vraiment que je sois responsable de tout car je travaille pour l’industrie et qu’ainsi, je suis un technocrate. Je sais des choses que je suis seul à connaître et que je ne devrais pas. On me dit que je devrais, au contraire, savoir comment détruire le Capital. Mais comment fait-on pour détruire le Capital ? Si on m’explique comment faire, si quelqu’un me montre qu’il est vraiment en train de détruire le Capital, alors, peut-être, oui, j’en suis. J’en suis, surtout si, par la suite, on me démontre qu’on ne remplace pas le Capital par des armées de boy-scouts entonnant des chansons débiles sur le chemin du travail, des chansons censées éduquer. J’en suis, si on me démontre qu’on ne remplace pas le Capital par un puissant capital d’État quiprétende en donner une part à chacun, ce qui serait bien, sans aucun doute, si cela n’ouvrait pas la porte aux souffrances que sont l’aliénation, la solitude, la peur, la fatigue, des souffrances en réalité plus noires et plus cruelles que sur le papier. J’en suis, mais uniquement si on remplace le Capital par une jeunesse suffisamment détachée, impertinente, fantaisiste, impétueuse et dotée d’assez de sens du ridicule pour être capable de se moquer d’elle-même et de ce qu’elle fait à mesure qu’elle le fait. C’est à dire une jeunesse qui n’en n’arrive pas à acheter des avions à des industriels américains aux visages pétrifiés et qui ne fasse pas d’affaires avec le Capital sous prétexte de réalisme politique, même sice n’est pas le coeur du problème. Mais comment un designer peut-il détruire le Capital ?  

Et puis comment concevoir une industrie sans design ? Toutes les industries fabriquent, plus ou moins bien, des produits, qu’on ait l’impression de faire du design ou non : on en fait toujours. Et même s’il ne semble pas qu’on en fasse, à un moment ou à un autre, il faut bien que quelqu’un s’assoie face à une feuille de papier, c’est à dire devant une table à dessin, avec une lampe dessus, un crayon, une gomme et une règle. C’est pourquoi, design ou pas, il y a toujours un designer. Le problème n’est alors ni celui de l’horrible péché originel, ni de savoir si on est méchant ou pas quand on est designer, mais plutôt de voir ce que chacun réussit à faire par soi-même, de son rôle de designer et de ses objets. Dès lors il se peut que ceux qui me grondent aient raison, mais je voudrais mieux comprendre. Ce qu’on me dit ne me suffit pas. Ainsi je n’accepte pas davantage qu’on me manipule avec un tel charabia, qu’on me conditionne avec des flots de mots, encore et toujours des mots. Même s’ils servent à faire la politique des partis (pour autant qu’ils suffisent à faire de la politique), ces mots n’ont pas assez de sens pour faire la politique du design. Je voudrais que mes détracteurs viennent voir d’un peu plus près ce qui se passe ici, près de cette table et découvrent ce qu’est mon métier, cette nécessité, cette habitude, cette espérance. Je voudrais qu’ils s’approchent et me parlent de choses que je comprendrais, que je pourrais comprendre étant donné que je suis un designer, qu’ils me parlent de choses possibles et justes à faire, avec des mots qui sonnent bien, qui m’évoquent des images, qui provoquent des gestes, qui me permettent d’agir dans le champ de ce que je peux faire, de ce que je sais faire et que je ne peux pas me passer de faire, puisque dessiner n’est pas un métier que j’ai choisi mais un destin dont je ne parviens pas à me soustraire. Je voudrais qu’ils me parlent avec des mots, proches de ceux que je prononce tous les jours pour donner un sens à ce que je suis en train de faire, et non à ce que je pourrais faire et ne sais pas faire, de la même façon que les mots des syndicalistes sont proches, ou tendent à l’être, du langage de tous les jours des ouvriers. Sinon, ils font de moi un dilettante de plus dans l’armée des dilettantes politiques et révolutionnaires, un producteur de mots, de mots et toujours de mots, jusqu’à épuisement total des forces : il y a des mers, des foules, des assemblées, des congrès, des colloques, des paquets, des conteneurs pleins de dilettantes qui savent tout ce qu’ils doivent dire pour être ou paraître révolutionnaires, pour rester là, du côté des « sans péchés » en quelque sorte et qui, ainsi, tranforment la révolution (s’il est question de révolution) en chimère et ne lui permettent pas de se nourrir d’elle-même.  
Je ne sais pas si je m’explique bien. Je ne sais pas non plus si j’ai raison. Je ne sais pas s’il existe des termes politiques assez puissants pour déterminer le sens de tous les gestes de la vie ou si c’est l’inverse, à savoir que pour chaque décision prise, chaque geste exécuté, chaque mot prononcé dans le temps et l’espace, on trouve, on enregistre et on confirme un sens politique allant au-delà du discours ou de l’ethnologie des partis. Naturellement, il me semble que cette seconde idée est meilleure si on veut que la révolution ait lieu. Sinon, il y a répression ou, pire encore, tout cela n’est qu’un gigantesque alibi rhétorique, en réalité fragile, aux mains de la réaction, à la merci du système et, plus encore, d’un métier comme celui de designer. Je veux dire que si quelqu’un doit être designer, ses choix libératoires, il doit les faire en étant designer et non en étant, comme on dit, un politique – c’est à dire en devenant quelqu’un qui utilise le langage et des méthodes qui se disent politiques, en devenant quelqu’un qui ne fait que parler, parler, parler. Pendant que j’écris cette histoire, je ne fais pas de design, j’écris cette histoire qui tout compte fait est celle d’un dilettante. Pourtant si par hasard je suis bon à quelque chose, c’est comme designer et c’est tout, le design, c’est mon métier et, de la politique, de la vraie, j’en fais en l’exerçant.  

Si j’écris cette histoire c’est parce que je suis fatigué de m’entendre dire que je suis méchant, que c’est un péché originel, et que personne ne m’explique réellement pourquoi. C’était la même chose pendant la guerre quand j’étais chasseur alpin : les engagés, comme on les appelle, me disaient que je devais être chasseur alpin. Il ajoutaient que j’étais un mauvais chasseur alpin, parce que je n’étais qu’un réserviste, je me tenais mal au garde à vous, je ne bombais pas suffisamment le torse, je ne prenais pas d’initiatives militaires et je ne comprenais rien à la guerre selon eux. Ils me disaient aussi que je n’avais pas ce qu’ils appelaient « l’esprit de corps », et tout ce qui s’ensuit. Il paraît que j’étais un désastre du point de vue de la guerre et des engagés parce qu’eux seuls connaissaient le sens du mot guerre, eux seuls savaient comment la faire et surtout, comment la faire faire aux autres. Moi je n’étais qu’un réserviste, un appelé, etc. Ils le disaient aux autres officiers de réserve, aux autres chasseurs alpins, et ils hurlaient, hurlaient, hurlaient et hurlaient sans cesse que nous étions tous méchants.  
Eux, ils restaient dans les bureaux de la compagnie. Mais, à la fin, bon sang, de qui se sont remplis les camps de concentration et les cimetières pour l’avoir faite, cette guerre ?
