---
source: https://danslesalgorithmes.net/2024/07/09/pour-un-feminisme-des-donnees/
author: Hubert Guillaud
media:  Dans les algorithmes
---

# Pour un féminisme des données

Le féminisme des données de Catherine D’Ignazio et Lauren Klein est l’un des ouvrages les plus stimulants qui soit pour faire une lecture politique des transformations numériques. Le livre propose rien de moins que de réinventer la sciences des données et l’ouverture des données… en remettant le consentement au coeur de l’échange de données et en construisant une science des données qui émancipent les utilisateurs plutôt que de les exploiter. Nous vous proposons une synthèse détaillée du livre en anglais, pour vous aider à changer d’avis sur la façon dont on considère les données ! 

Hubert Guillaud
Article originellement publié sur InternetActu.net le 27 septembre 2021. 

Extraits rapides :

Le féminisme des données est à la fois un mouvement et un mode de pensée qui s’oppose à la manière dont le monde des datasciences considère les données, comme un matériel à exploiter. Il propose à la science des données et au mouvement pour l’ouverture des données qui le structure de se réinventer, de prendre en considération d’autres valeurs pour partager et exploiter les données. Le féminisme des données n’est pas qu’une critique, il est d’abord et avant tout un programme pour remettre le consentement au cœur de l’échange de données et construire une science des données qui émancipent les utilisateurs plutôt qu’elle ne les exploite. Retour sur un concept novateur et peu connu, une notion politique et manifeste qui propose rien de moins que d’inverser la façon dont on considère les données.

[…]

Le féminisme des données repose sur 7 principes qui dirige son action :

- Examiner le pouvoir : le féminisme des données commence par l’analyse du fonctionnement du pouvoir.
- Défier le pouvoir : Le data féminisme s’engage à remettre en question les structures de pouvoir inégales et à œuvrer pour la justice.
- Valoriser l’émotion et l’incarnation. Le féminisme des données nous apprend à valoriser de multiples formes de connaissances, y compris celles qui proviennent des personnes en tant que corps vivants et sensibles dans le monde.
- Repenser le binarisme et les hiérarchies. Le féminisme des données nous oblige à remettre en question le binaire du genre, ainsi que d’autres systèmes de comptage et de classification qui perpétuent l’oppression.
- Adopter le pluralisme. Le féminisme des données insiste sur le fait que la connaissance la plus complète provient de la synthèse de perspectives multiples, la priorité étant donnée aux modes de connaissance locaux, autochtones et expérientiels.
- Tenir compte du contexte. Le féminisme des données affirme que les données ne sont pas neutres ou objectives. Elles sont le produit de relations sociales inégales, et ce contexte est essentiel pour mener une analyse précise et éthique.
- Rendre le travail visible. Le travail de la science des données, comme tout travail dans le monde, est le travail de nombreuses mains. Le féminisme des données rend ce travail visible afin qu’il soit reconnu et valorisé.

_Data Feminism_ n’est pas seulement un propos sur les femmes ou le genre. C’est une réflexion sur l’émancipation par la science des données. La force du livre de Klein et D’Ignazio est de bâtir une réflexion politique sur les données et les calculs… de politiser la science des données sans la réduire à une injonction à l’ouverture ou à l’amélioration sans fin des données. Ce n’est pas un petit pas de côté !

---

https://danslesalgorithmes.net/2024/07/09/pour-un-feminisme-des-donnees/
https://data-feminism.mitpress.mit.edu/